


@media screen and (min-device-width: 1280px) and (max-device-width: 1500px) {
  .globe-ball {
    width: 25%;
  }
  .globe-ballbg {
    width: 25%;
  }
  .about-heading-section {
    padding: 120px 0px 70px;
  }
  .about-section {
    margin-top: 10px;
  }
  .sign-up-box {
    padding: 5% 8%;
  }
  .sidebar-menu {
    width: 22%;
  }
  .custom-breadcrumb {
    height: 320px;
  }
  .services-page-section {
    margin-top: 65px;
    padding-bottom: 70px;
  }
  .activities-section {
    margin-top: 65px;
    padding-bottom: 70px;
  }
  .about-page-section {
    margin-top: 65px;
    padding-bottom: 70px;
  }
  .about-features-section {
    margin-top: 30px;
    padding-bottom: 70px;
  }
  .our-fuglies-section .team-box h4 {
    font-size: 23px;
  }
  .our-fuglies-section .team-box i {
    font-size: 22px;
    margin: 0px 7px;
  }
  .custom-breadcrumb h4 {
    font-size: 48px;
  }
}
@media screen and (min-device-width: 768px) and (max-device-width: 820px) {
  .header {
    padding-right: 5px !important;
    padding-left: 1rem !important;
  }
  .header .main-logo img {
    width: 190px;
  }
  .header .booknow-btn img {
    width: 120px;
  }
  .header .booknow-btn .nav-btn {
    font-size: 28px;
    line-height: 28px;
  }
  #parallax {
    height: 84vh;
  }
  .globe-ball {
    width: 23%;
  }
  .globe-ballbg {
    width: 23%;
  }
  .about-heading-section {
    padding: 127px 0px 10px;
  }
  .about-heading-section h2 {
    font-size: 37px;
    line-height: 22px;
  }
  .about-heading-section h4 {
    font-size: 22px;
    line-height: 24px;
    margin-top: 6px;
  }
  .about-heading-section .play-icon {
    width: 85px;
    margin-top: 0px;
  }
  .about-section {
    margin-top: 20px;
  }
  .theme-btn1 {
    margin-top: 29px;
    padding: 6px 22px;
    font-size: 27px;
  }
  .about-content h2 {
    font-size: 54px;
    line-height: 45px;
    display: inline-block;
  }
  .about-content h4 {
    font-size: 48px;
    line-height: 42px;
    display: inline-block;
    font-weight: 700;
  }
  .about-content h3 {
    font-size: 40px;
    line-height: 25px;
    margin-top: 15px;
  }
  .about-content p {
    font-size: 20px;
    margin-top: 25px;
    text-align: justify;
    line-height: 30px;
  }
  .product-cont.px-5 {
    padding-right: 0rem !important;
    padding-left: 0rem !important;
  }
  .abs-cont {
    position: inherit;
    width: 95%;
    bottom: 0px;
    left: 0%;
  }
  .feat-content.text-center {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
  .product-box p {
    font-size: 19px;
    line-height: 30px;
  }
  .box-1 {
    padding: 12px 4px;
    font-size: 4vw;
  }
  .products-section {
    margin-top: 60px;
  }
  .section-title h2 {
    font-size: 38px;
    line-height: 43px;
    font-weight: 400;
  }
  .feat-content h2 {
    font-size: 46px;
    line-height: 46px;
    margin-top: 25px;
  }
  .feat-content h4 {
    font-size: 40px;
    font-weight: 400;
    line-height: 43px;
  }
  .feat-section {
    margin-top: 40px;
  }
  .feat-section .container-fluid.px-5 {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
  }
  .feat-slider {
    top: -12%;
    width: 92%;
    height: 74%;
  }
  .signup-section {
    height: 55vh;
    margin-top: 170px;
  }
  .sign-up-box {
    height: 55vh;
    padding: 5% 6%;
  }
  .signup-section .carousel-control-prev {
    right: 7% !important;
  }
  .signup-section .carousel-control-next,
  .signup-section .carousel-control-prev {
    width: 7%;
    height: 10%;
  }
  footer {
    padding: 40px 0px 50px;
  }
  footer .footer-widgets {
    margin-top: 28px;
  }
  .footer-widgets ul.mt-4 {
    margin-top: 5px !important;
  }
  .quick-links ul li {
    display: inline-block;
    width: 48%;
  }
  .footer-widgets p {
    color: #fff;
    font-size: 20px;
    font-family: abel;
  }
  .sidebar-menu {
    position: fixed;
    left: -100%;
    width: 100%;
    height: 100vh;
    padding: 40px 0px;
    border-radius: 0px !important;
  }
  .custom-breadcrumb {
    height: 235px;
    padding-top: 90px;
  }
  .custom-breadcrumb h4 {
    font-size: 36px;
  }
  .services-page-section {
    margin-top: 39px;
    padding-bottom: 30px;
  }
  .service-page-box p {
    font-size: 20px;
  }
  .service-page-box {
    padding: 20px 14px;
  }
  .section-title p {
    font-size: 24px;
  }
  .activities-section {
    margin-top: 39px;
    padding-bottom: 30px;
  }
  .activities-box .activities-content {
    margin-top: 16px;
  }
  .activities-content h4 {
    font-size: 26px;
  }
  .activities-content .date {
    font-size: 18px;
    margin-top: 8px;
  }
  .activities-content p {
    font-size: 18px;
    margin-top: 20px;
  }
  .about-page-section {
    margin-top: 40px;
    padding-bottom: 30px;
  }
  .about-page-section .about-page-content h5 {
    font-size: 21px;
  }
  .about-page-section .about-page-content h2 {
    font-size: 45px;
  }
  .about-page-section .about-page-content h6 {
    font-size: 24px;
    margin: 0px;
  }
  .about-page-section .about-page-content p {
    font-size: 18px;
  }
  .about-page-img {
    margin-top: 20px;
  }
  .about-features-section {
    margin-top: 25px;
    padding-bottom: 40px;
  }
  .about-features-section .row.mt-8 {
    margin-top: 20px !important;
  }
  .about-features-section .content-box.mb-5 {
    margin-bottom: 20px !important;
  }
  .about-features-section .feature-img img {
    width: 35%;
  }
  .about-page-content.pe-5 {
    padding-right: 0rem !important;
    text-align: center;
  }
  .feature-content .content-box.text-end {
    text-align: left !important;
  }
  .contactus-section {
    margin-top: 40px;
    padding-bottom: 40px;
  }
  .contactus-section .contact-details h3 {
    font-size: 38px;
    margin-bottom: 5px;
  }
  .contactus-section .map iframe {
    height: 300px;
  }
  .contact-box {
    margin-bottom: 10px;
  }
  .our-fuglies-section .team-box h4 {
    font-size: 18px;
  }
  .our-fuglies-section .team-box i {
    font-size: 18px;
    margin: 0px 6px;
  }
  .our-fuglies-section {
    margin-top: 38px;
    padding-bottom: 40px;
  }
  .service-sidebar {
    padding: 18px 17px;
  }
  .service-sidebar ul li a {
    font-size: 18px;
    padding: 6px 10px;
  }
  .service-sidebar ul li {
    line-height: 38px;
  }
  .service-details-section .service-detail-contant h4 {
    font-size: 30px;
  }
  .sidebar-menu ul li {
    line-height: 55px;
}
.sidebar-menu ul li a {
    font-size: 48px;
}
}

@media (max-width: 767px) {
  .header {
    padding-right: 5px !important;
    padding-left: 1rem !important;
  }
  .header .main-logo img {
    width: 110px;
  }
  .header .booknow-btn img {
    width: 80px;
  }
  .header .booknow-btn .nav-btn {
    font-size: 17px;
    line-height: 16px;
  }
  .about-heading-section {
    padding: 148px 0px 10px;
  }
  .about-heading-section h2 {
    font-size: 28px;
    line-height: 12px;
  }
  .about-heading-section h4 {
    font-size: 22px;
    line-height: 24px;
    margin-top: 6px;
  }
  .about-heading-section .play-icon {
    width: 85px;
    margin-top: 0px;
  }
  .about-section {
    margin-top: 20px;
  }
  .theme-btn1 {
    margin-top: 29px;
    padding: 6px 22px;
    font-size: 19px;
  }
  .about-content h2 {
    font-size: 42px;
    line-height: 45px;
    display: inline-block;
  }
  .about-content h4 {
    font-size: 38px;
    line-height: 42px;
    display: inline-block;
    font-weight: 700;
  }
  .about-content h3 {
    font-size: 29px;
    line-height: 25px;
    margin-top: 15px;
  }
  .about-content p {
    font-size: 16px;
    margin-top: 24px;
    text-align: justify;
  }
  .abs-cont {
    position: inherit;
    width: 95%;
    bottom: 0px;
    left: 0%;
  }
  .box-1 {
    padding: 12px 4px;
    font-size: 5vw;
  }
  .products-section {
    margin-top: 60px;
  }
  .section-title h2 {
    font-size: 38px;
    line-height: 43px;
    font-weight: 400;
  }
  .feat-content h2 {
    font-size: 46px;
    line-height: 46px;
    margin-top: 25px;
  }
  .feat-content h4 {
    font-size: 33px;
    font-weight: 400;
    line-height: 36px;
  }
  .feat-section {
    margin-top: 40px;
  }
  .feat-section .container-fluid.px-5 {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
  }
  .feat-slider {
    top: -12%;
    width: 92%;
    height: 64%;
  }
  .signup-section {
    height: 62vh;
    margin-top: 170px;
  }
  .sign-up-box {
    height: 62vh;
    padding: 5% 2%;
  }
  .signup-section .carousel-control-prev {
    right: 7% !important;
  }
  .signup-section .carousel-control-next,
  .signup-section .carousel-control-prev {
    width: 7%;
    height: 10%;
  }
  footer {
    padding: 40px 0px 50px;
  }
  footer .footer-widgets {
    margin-top: 28px;
  }
  .footer-widgets ul.mt-4 {
    margin-top: 5px !important;
  }
  .quick-links ul li {
    display: inline-block;
    width: 48%;
  }
  .sidebar-menu {
    position: fixed;
    left: -100%;
    width: 100%;
    height: 100vh;
    padding: 40px 0px;
    border-radius: 0px !important;
  }
  .custom-breadcrumb {
    height: 235px;
    padding-top: 90px;
  }
  .custom-breadcrumb h4 {
    font-size: 36px;
  }
  .services-page-section {
    margin-top: 39px;
    padding-bottom: 30px;
  }
  .section-title p {
    font-size: 14px;
  }
  .activities-section {
    margin-top: 39px;
    padding-bottom: 30px;
  }
  .activities-box .activities-content {
    margin-top: 16px;
  }
  .activities-content h4 {
    font-size: 26px;
  }
  .activities-content .date {
    font-size: 18px;
    margin-top: 8px;
  }
  .activities-content p {
    font-size: 16px;
    margin-top: 20px;
  }
  .about-page-section {
    margin-top: 40px;
    padding-bottom: 30px;
  }
  .about-page-section .about-page-content h5 {
    font-size: 21px;
  }
  .about-page-section .about-page-content h2 {
    font-size: 45px;
  }
  .about-page-section .about-page-content h6 {
    font-size: 20px;
    margin: 0px;
  }
  .about-page-section .about-page-content p {
    font-size: 15px;
  }
  .about-page-img {
    margin-top: 20px;
  }
  .about-features-section {
    margin-top: 25px;
    padding-bottom: 40px;
  }
  .about-features-section .row.mt-8 {
    margin-top: 20px !important;
  }
  .about-features-section .content-box.mb-5 {
    margin-bottom: 20px !important;
  }
  .about-features-section .feature-img img {
    width: 60%;
  }
  .about-page-content.pe-5 {
    padding-right: 0rem !important;
    text-align: center;
  }
  .contactus-section {
    margin-top: 40px;
    padding-bottom: 40px;
  }
  .contactus-section .contact-details h3 {
    font-size: 38px;
    margin-bottom: 5px;
  }
  .contactus-section .map iframe {
    height: 300px;
  }
  .contact-box {
    margin-bottom: 10px;
  }
  .our-fuglies-section .team-box h4 {
    font-size: 18px;
  }
  .our-fuglies-section .team-box i {
    font-size: 18px;
    margin: 0px 6px;
  }
  .our-fuglies-section {
    margin-top: 38px;
    padding-bottom: 40px;
  }
  .service-sidebar {
    padding: 18px 17px;
  }
  .service-sidebar ul li a {
    font-size: 18px;
    padding: 6px 10px;
  }
  .service-sidebar ul li {
    line-height: 38px;
  }
  .service-details-section .service-detail-contant h4 {
    font-size: 30px;
  }
  .audio-btn {
    bottom: 3%;
    left: 2%;
} 
.main-banner video {
    width: 100%;
    height: 50vh !important;
    object-fit: cover !important;
    object-position: center;
}
}
